Nom du paquet
usbmuxd
Date
2013-04-10
Advisory ID
MDVSA-2013:133
Affected versions
MBS1 x86_64

Problem description

Updated usbmuxd packages fix security vulnerability:

It was discovered that usbmuxd did not correctly perform bounds
checking when processing the SerialNumber field of USB devices. An
attacker with physical access could use this to crash usbmuxd
or potentially execute arbitrary code as the 'usbmux' user
(CVE-2012-0065).

Updated packages

MBS1 x86_64

 98b47906fa5816c823043ddf9502ccd9  mbs1/x86_64/lib64usbmuxd1-1.0.7-3.1.mbs1.x86_64.rpm
 5b1d14d3d61e526a8723e48d760e6c25  mbs1/x86_64/lib64usbmuxd-devel-1.0.7-3.1.mbs1.x86_64.rpm
 71d043ba9ea7c4f78d7526ad8bdf1cb8  mbs1/x86_64/usbmuxd-1.0.7-3.1.mbs1.x86_64.rpm 
 aa575ce62a21d528d5caba5144f21291  mbs1/SRPMS/usbmuxd-1.0.7-3.1.mbs1.src.rpm

References